% --- Acknowledgements

\chapter*{Acknowledgements\markboth{Acknowledgements}{Acknowledgements}}


\indent We are obliged to CERN, in particular to the IT Department and to the
Theory Unit and the LPCC for the support with logistics and technical assistance.

%collect below the list of individual acknowledgements received 

\indent Fermilab is operated by Fermi Research Alliance, LLC under grant DE-AC02-07CH11359 with the US Department of Energy. \\
\indent R.~Aggleton, F.~Bishara and C.H.~Shepherd-Themistocleous are supported by the Science and Technology Facilities Council (STFC). \\
\indent B.~Allanach has been partially supported by STFC grant ST/L000385/1. \\
\indent W.~Astill, W.~Bizon, S.~Carrazza, B.~Mistlberger, E.~Re and G.~Zanderighi  are partly supported by  the ERC Consolidator grant ``HICCUP" (614577). W.~Astill and W.~Bizon thank CERN and the Mainz Institute of Theoretical Physics (MITP) for their hospitality while part of this work was carried out. \\
\indent S.~Badger is supported by an STFC Rutherford Fellowship ST/L004925/1. \\
\indent M.~Badziak has been supported in part by the Polish Ministry of Science and Higher Education (decision 1266/MOB/IV/2015/0), the US Department of Energy under Contract DE-AC02-05CH11231, the National Science Foundation under grant PHY-1316783 and by the Foundation for Polish Science through its programme HOMING PLUS. \\
\indent J.~Baglio is supported in part by the Institutional Strategy of the University of T{\"u}bingen (DFG, ZUK~63) and by the DFG grant JA~1954/1. \\
\indent D.~Barducci, G.~B\'elanger, S.~Forte, E.W.N.~Glover, M.~Grazzini, G.~Heinrich, A.~Ilnicka, S.P.~Jones, Z.~Kassabov, F.~Krauss, E.~Maina, C.~Mariotti, D.~Napoletano, G.~Passarino, P.~Slavich, M.~Spannowsky, M.~Spira, U.~Ellwanger, A.~Vicini and G.~Weiglein are partly supported by the 7th Framework Programme of the European Commission through the Initial Training Network ``HiggsTools" (PITN-GA-2012-316704). \\ D.~Barducci, G.~B{\'e}langer and S.~Kraml are partly supported by the ``Investissements d'avenir, Labex ENIGMASS", by the French ANR Project ``DMAstroLHC" (ANR-12-BS05-006). \\
\indent J.~Bellm, S.~Gieseke, A.~Papaefstathiou, P.~Schichtel and E.~Vryonidou  are supported in part by the 7th Framework Programme of the European Commission through the Initial Training Network ``MCnetITN" (PITN-GA-2012-315877). \\
\indent N.~Belyaev's work was performed  within the framework of the Center for Fundamental Research and Particle Physics  supported by MEPhI Academic Excellence Project (contract 02.a03.21.0005). \\
\indent A.~Biek{\"o}tter acknowledges support from the German Research Foundation (DFG) through the Forschergruppe ``New Physics at the LHC" (FOR 2239).. \\
\indent N.E.~Bomark is grateful to NCBJ for access to the CIS computer cluster. \\
\indent M~Bonvini and J.~Rojo have been partly supported by the ERC Starting grant ``PDF4BSM". \\
\indent S.~Borowka and E.W.N.~Glover acknowledge financial support by the ERC Advanced grant \linebreak ``MC@NNLO" (340983). \\
\indent V.~Bortolotto and K.~Prokofiev are partially supported by a grant from the Research Grant Council of the Hong Kong Special Administrative Region, China (project CUHK4/CRF/13G). \\
\indent S.~Boselli, G.~Montagna, O.~Nicrosin and F.~Piccinini were partially supported by the Research Executive Agency (REA) of the European Union under the Grant Agreement number PITN-GA-2010-264564 (LHCPhenoNet) and by the Italian Ministry of University and Research under the PRIN project 2010YJ2NYW. \\
\indent F.J.~Botella is supported by Spanish MINECO under grants FPA2015-68318-R and SEV-2014-0398, and by Generalitat Valenciana under grant GVPROMETEOII 2014-049. \\
\indent R.~Boughezal is supported by the DOE grant DE-AC02-06CH11357. Her research used resources of: the National Energy Research Scientific Computing Center, a DOE Office of Science User Facility supported by the DOE under contract DE-AC02-05CH11231; the Argonne Leadership Computing Facility, which is supported under DOE contract DE-AC02-06CH11357. R.~Boughezal and F.~Petriello thank the KITP, Santa Barbara, supported by the National Science Foundation under grant NSF PHY11-25915 for hospitality. \\
\indent G.C.~Branco and M.N.~Rebelo were partially supported by Funda{\c c}{\~a}o para a Ci{\^e}ncia e a Tecnologia (FCT, Portugal) through the projects CERN/FIS/NUC/0010/2015 and CFTP-FCT Unit 777 (UID/FIS/00777/2013) which are partially funded through POCTI (FEDER), COMPETE, QREN and EU. \\
\indent J.~Brehmer is supported by the German Research Foundation (DFG) through the research training group GRK 1940. \\
\indent S.~Bressler is supported by the I-CORE Program of the Planning and Budgeting Committee and The Israel Science Foundation (grant 1937/12). S.~Bressler, S.~Gori, A.~Mohammadi and J.~Shelton thank Fermilab for its hospitality and support. \\
\indent I.~Brivio, M.~Herrero, U.~Ellwanger and L.~Merlo  were supported by the EU networks FP7 ITN INVISIBLES (PITN-GA-2011-289442), FP10 ITN ELUSIVES (H2020-MSCA-ITN-2015-674896) and INVISIBLES-PLUS (H2020- MSCA-RISE-2015-690575). I.~Brivio, M.~Herrero, L.~Merlo and J.J.~Sanz-Cillero acknowledge partial support of the Spanish MINECO's ``Centro de Excelencia Severo Ochoa" Programme under grant SEV-2012-0249. \\
\indent H.~Brun thanks the FRS-FNRS IISN for financial support. \\
\indent G.~Buchalla and O.~Cata acknowledge support by the ERC Advanced grant ``FLAVOUR" (267104) and by the DFG Cluster of Excellence ``Origin and Structure of the Universe" (EXC 153). \\
\indent F.~Campanario thanks support to the Spanish Government and ERDF funds from the European Commission (FPA2014-53631-C2-1-P and FPA2014-54459-P). \\
\indent C.M.~Carloni Calame and A.~Ballestrero have been supported by the MIUR-PRIN project 2010YJ2NYW. \\
\indent A.~Carvalho is supported by MIUR-FIRB RBFR12H1MW grant. \\
\indent M.~Casolino and A.~Juste are supported in part by the Spanish Ministerio de Econom{\'\i}a y Competitividad under projects FPA2012-38713 and Centro de Excelencia Severo Ochoa SEV-2012-0234. \\
\indent A.~Celis is supported by the Alexander von Humboldt Foundation. \\
\indent M.~Chen is supported by the Hundred Talents Program of Chinese Academy of Sciences. \\
\indent X.~Chen thanks the IPPP at the University of Durham for hospitality, and T.~Morgan, A.~Huss, A.~Gehrmann-De Ridder, J.~Pires, J.~Currie and J.~Niehues for useful discussions and their many contributions to the NNLOJET code. \\
\indent R.~Contino and L.~Silvestrini have been partly supported by the ERC Advanced grant ``DaMeSyFla" (267985). \\
\indent T.~Corbett was supported in part by the Australian Research Council. \\
\indent R.~Costa was partially supported by FCT under contract PTDC/FIS/117951/2010.\\
\indent D.~Curtin is supported by National Science Foundation grant PHY-1315155 and the Maryland Center for Fundamental Physics. He thanks C.~Cs{\'a}ki, E.~Kuflik, S.~Lombardo, O.~Slone for helpful conversation and collaboration. \\
\indent M.~Dall'Osso is supported by grant CPDR155582 of Padua University. \\
\indent S.~Dawson is supported by the United States Department of Energy under grant DE-SC0012704. \\
\indent J.~de~Blas, D.~Ghosh and L.~Silvestrini  have been partly supported by the ERC grant ``NPFlavour" (279972). \\
\indent W.~de~Boer warmly acknowledges support from the Heisenberg-Landau program and the Deutsche Forschungsgemeinschaft (DFG grant BO 1604/3-1). \\
\indent D.~de~Florian and J.~Mazzitelli are partially supported by CONICET and ANPCyT (Argentina). J.~Mazzitelli also acknowledges support by UBACYT. \\
\indent C.~Degrande is a Durham International Junior Research Fellow. \\
\indent R.L.~Delgado, A.~Dobado and F.J.~Llanes-Estrada have been supported by grants BES-2012-056054, UCM:910309 and MINECO:FPA2014-53375-C2-1-P and by the Spanish Excellence Network on Hadronic Physics FIS2014-57026-REDT. \\
\indent F.~Demartin is supported by the IISN ``MadGraph" convention 4.4511.10 and the IISN ``Fundamental interactions" convention 4.4517.08. \\
\indent A.~Denner, R.~Feger and T.~Ohl  acknowledge support by the Bundesministerium f\"ur Bildung und Forschung (BMBF) under contract 05H12WWE. \\
\indent S.~Dittmaier is supported by the Research Training Group GRK 2044 of the German Science Foundation (DFG). \\
\indent F.A.~Dreyer, P.~Francavilla, P.~Slavich, M.~Zaro and R.~Ziegler are supported by the ILP LABEX (ANR-10-LABX-63) supported by French state funds managed by the ANR within the Investissements d'Avenir programme under reference ANR-11-IDEX-0004-02. \\
\indent C.~Duhr is supported by the ERC Starting Grant ``MathAm". \\
\indent F.~Dulat acknowledges the support of the US Department of Energy under grant DE-AC02-76SF00515. \\
\indent U.~Ellwanger, G.P.~Salam and P.~Slavich are supported in part by ERC Advanced grant ``Higgs@LHC" (321133). U.~Ellwanger and S.~Moretti are supproted in part by he EU project ``NonMinimalHiggs" (H2020-MSCA-RISE-2014 645722). U.~Ellwanger also acknowledges support from the D{\'e}fi InPhyNiTi project N2P2M-SF . \\
\indent C.~Englert is supported in part by the IPPP Associateship scheme. \\
\indent D.~Espriu is supported by the grants FPA2013-46570 and 2014-SGR-104. \\
\indent A.~Ferroglia is supported in part by the National Science Foundation grant PHY-1417354. \\
\indent T.~Figy used the Extreme Science and Engineering Discovery Environment (XSEDE), which is supported by National Science Foundation grant ACI-1053575. He thanks Mats Rynge for his assistance with implementing workflows on the Open Science Grid, which was made possible through the XSEDE Extended Collaborative Support Service (ECSS) program. \\
\indent M.~Flechl is supported by the Austrian Science Fund (FWF), project P 28857-N36. \\
\indent S.~Forte thanks M. Bonvini, A. De Roeck, S. Marzani, C. Muselli and P. Nason for discussions. He is supported in part by an Italian PRIN2010 grant, by a European Investment Bank EIBURS grant. \\
\indent P.~Francavilla is supported by the ILP LABEX (under reference ANR-10-LABX-63 and ANR-11-IDEX-0004-02). \\
\indent R.~Frederix is supported by the Alexander von Humboldt Foundation, in the framework of the Sofja Kovaleskaja Award Project ``Event Simulation for the Large Hadron Collider at High Precision". \\
\indent F.F.~Freitas work is supported by the Brazilian program ``Ciencia sem fronteras". \\
\indent B.~Fuks, S.~Kraml and K.~Mawatari acknowledges partial support by the Th\'eorie-LHC France initiative of the CNRS (INP.IN2P3). \\
\indent M.V.~Garzelli, R.~Kogler, S.~Liebler, J.~Reuter, K.~Tackmann and G.~Weiglein are supported by the German Research Foundation (DFG) in the Collaborative Research Centre (SFB) 676 ``Particles, Strings and the Early Universe". \\
\indent E.W.N.~Glover is supported in part by the UK Science and Technology Facilities Council through grant ST/G000905/1. \\
\indent F.~Goertz is supported by a Marie Curie Intra European Fellowship within the 7th European Community Framework Programme (PIEF-GA-2013-628224).. \\
\indent D.~Gon{\c c}alves is supported by STFC through the IPPP grant. \\
\indent M.~Gorbahn is supported by STFC under grant ST/L000431/1. \\
\indent S.~Gori thanks the Galileo Galilei Institute for Theoretical Physics for the hospitality and the INFN for partial support during some part of this work. \\
\indent D.~Gray and R.~Konoplich are partially supported by the US National Science Foundation under grant PHY-1402964. \\
\indent M.~Grazzini was supported in part by the Swiss National Science Foundation (SNF) under contracts CRSII2-141847, 200021-156585. \\
\indent N.~Greiner was supported by the Swiss National Science Foundation under contract PZ00P2-154829. \\
\indent A.~Greljo, G.~Isidori and D.~Marzocca are supported by the Swiss National Science Foundation under contract 200021-159720. \\
\indent A.V.~Gritsan, J.~Roskes, U. Sarica and M.~Xiao are partially supported by US NSF under grant PHY-1404302 while their calculations were performed on the Maryland Advanced Research Computing Center (MARCC). \\
\indent C.~Grojean is supported by the European Commission through the Marie Curie Career Integration Grant 631962, by the Helmholtz Association and in part by the Spanish Ministerio de Econom{\'\i}a y Competitividad under projects FPA2014-55613-P and Centro de Excelencia Severo Ochoa SEV-2012-0234 and by the Generalitat de Catalunya grant 2014-SGR-1450. \\
\indent S.~Guindon is supported by the National Science Foundation. \\
\indent H.E.~Haber is supported in part by the US Department of Energy under grant DE-FG02-04ER41286. He gratefully acknowledges the hospitality and support of S.~Heinemeyer during the Higgs Days meeting in Santander, Spain where the work on 2HDM benchmarks was initiated, and to the Theory Group at CERN, where this work was completed. \\
\indent C.~Han is supported by World Premier International Research Center Initiative (WPI), MEXT, Japan. \\
\indent T.~Han was supported in part by the US DOE and in part by the PITT PACC. \\
\indent R.~Harlander, K.~K{\"o}neke, M.~Moreno Ll{\'a}cer, C.~Schmidtt  and E.~Shabalina  are supported by Bundesministerium f\"ur Bildung und Forschung (BMBF) under contract 05H15PACC1. \\
\indent M.A.~Harrendorf's work was funded by the DFG Research Training Group 1694 and by the German BMBF under the contract  05H15VKCCA. \\
\indent H.B.~Hartanto is supported by the German Research Foundation (DFG). \\
\indent S.~Heinemeyer is supported in part by CICYT (grant FPA 2013-40715-P) and by the Spanish MICINN's Consolider-Ingenio 2010 Program under grant MultiDark CSD2009-00064. \\
\indent M.~Herrero is supported by CICYT through Grant No. FPA2012-31880. \\
\indent F.~Herzog is supported by the ERC grant ``HEPGAME" (320651). \\
\indent B.~Hespel is supported by the National Fund for Scientific Research (FRS-FNRS Belgium) under a FRIA grant. \\
\indent V.~Hirschi is supported by the Swiss National Science Foundation grant PBELP2-146525. He thanks the CP3 IT team for the computational resources put at his disposal. \\
\indent S.~Hoeche was supported by the US Department of Energy under grant DE-AC02-76SF00515. \\
\indent S.~Honeywell, L.~Reina, and C.~Reuschle are supported in part by the US Department of Energy under grant DE-FG02-13ER41942. \\
\indent S.~Huberand K.~Mimasu is supported by STFC under grant ST/L000504/1. \\
\indent C.~Hugonie acknowledges the support of France Grilles for providing cloud computing resources on the French National Grid Infrastructure. \\
\indent J.~Huston is supported by the National Science Foundation under  grant PHY-1410972. \\
\indent B.~J{\"a}ger was supported in part by the Institutional Strategy of the University of T{\"u}bingen (DFG, ZUK 63) and in part by the German Federal Ministry for Education and Research (BMBF) under contract number 05H2015. \\
\indent A.~Kardos gratefully acknowledges financial support from the Post Doctoral Fellowship programme of the Hungarian Academy of Sciences and the Research Funding Program ARISTEIA, HOCTools (co-financed by the European Union (European Social Fund ESF). \\
\indent A.~Karlberg is supported by STFC and by the Buckee Scholarship at Merton College. \\
\indent N.~Kauer and C.~O'Brien are supported by the STFC grants ST/J000485/1, ST/J005010/1 and ST/L000512/1. \\
\indent F.~Kling thanks the Munich Institute for Astro- and Particle Physics (MIAPP) of the DFG cluster of excellence ``Origin and Structure of the Universe" for hospitality. He is supported by US Department of Energy under grant DE-FG02-04ER-41298 also acknowledges support from the Fermilab Graduate Student Research Program in Theoretical Physics operated by Fermi Research Alliance, LLC under contract DE-AC02-07CH11359 with the US Department of Energy. \\
\indent C.~Krause is supported by the DFG grant BU 1391/2-1 and in part by the DFG cluster of excellence ``Origin and Structure of the Universe". \\
\indent F. Krauss is supported by the 7th Framework Programme of the European Commission through the Initial Training Network ``MCnetITN" (PITN-GA-2012-315877). \\
\indent M.~Krawczyk is partly supported by the Polish National Science Centre within an OPUS research project under  grant  2012/05/B/ST2/03306. \\
\indent A.~Kulesza is supported by the German Research Foundation DFG grant KU 3103/1. \\
\indent G.~Lee is supported by the Israel Science Foundation (grant 720/15), by the United-States-Israel Binational Science Foundation (BSF) (grant 2014397), and by the ICORE Program of the Israel Planning and Budgeting Committee (grant 1937/12). \\
\indent H.E.~Logan and P.~Savard are supported by the Natural Sciences and Engineering Research Council of Canada. \\
\indent D.~Lopez-Val acknowledges the support of the FRS-FNRS ``Fonds de la Recherche Scientifique''. \\
\indent I.~Low is supported in part by the US Department of Energy under grant DE-SC0010143. \\
\indent E.~Maina has been supported by MIUR (Italy) under contract 2010YJ2NYW006, by the Compagnia di San Paolo under contract ORTO11TPXK. \\
\indent F.~Maltoni is supported by the Fonds de la Recherche Scientifique (FNRS). \\
\indent S.~Marzani and V.~Theeuwes are supported in by the US National Science Foundation under grant PHY-0969510 ``LHC Theory Initiative". \\
\indent A.~McCarn is supported by the US Department of Energy under grant DE-SC0007859. \\
\indent L.~Merlo acknowledges partial support of CiCYT through the project FPA2012-31880. \\
\indent N.~Moretti and S.~Pozzorini are supported by the Swiss National Science Foundation under contracts PP00P2-153027 and BSCGI0157722. \\
\indent S.~Moretti is financed in part through the NExT Institute. \\
\indent L.~Motyka gratefully acknowledges support of the Polish National Science Centre grant DEC-2014/13/B/ST2/02486. \\
\indent S.~Munir was in part supported by the Swedish Research Council under contracts 2007-4071 and 621-2011-5107. \\
\indent P.~Musella is supported by the Swiss National Science Foundation. \\
\indent P.~Nadolsky is supported by the US Department of Energy under grant DE-SC0013681. \\
\indent M.~Nebot acknowledges support from Spanish MINECO under grants FPA2015-68318-R and SEV-2014-0398, and from Generalitat Valenciana under grant PROMETEOII/2013/017. \\
\indent M.~Neubert is supported by the ERC Advanced grant ``EFT4LHC", the DFG Cluster of Excellence ``Precision Physics, Fundamental Interactions and Structure of Matter" (PRISMA, EXC 1098) and grant 05H12UME of the German Federal Ministry for Education and Research  (BMBF). \\
\indent R.~Nevzorov is supported by the University of Adelaide and the Australian Research Council through the ARC Center of Excellence in Particle Physics at the Terascale. \\
\indent J.~Nielsen is supported by the US Department of Energy under grant DE-SC0010107. \\
\indent K.~Nikolopoulos is supported by the European Union's 7th Framework Programme for research, technological development and demonstration under grant agreement 334034 ``EWSB". \\
\indent J.M.~No is supported by a Marie Curie Intra European Fellowship within the 7th European Community Framework Programme (PIEF-GA-2013-625809). \\
\indent T.~Orimoto is supported by the US Department of Energy. \\
\indent D.~Pagani and H.S.~Shao are supported by the ERC Advanced grant ``LHCtheory" (291377). \\
\indent C.E.~Pandini is supported by the PhD program of the UPMC and Universit{\'e} Paris-Diderot (Paris, France). \\
\indent A.~Papaefstathiou  is supported by a Marie Curie Intra European Fellowship within the 7th European Community Framework Programme  (PIEF-GA-2013-622071). \\
\indent A.S.~Papanastasiou is supported by STFC under grant ST/L002760/1. \\
\indent M.~Pelliccioni is supported by the Istituto Nazionale di Fisica Nucleare. \\
\indent G.~Perez, R.~Podskubka and R.~Roth are supported by ``Graduiertenkolleg" of Karlsruhe Institute of Technology. \\
\indent F.~Petriello is supported by the DOE grants DE-FG02-91ER40684 and DE-AC02-06CH11357. His research used resources of: the National Energy Research Scientific Computing Center, a DOE Office of Science User Facility supported by the DOE under contract DE-AC02-05CH11231; the Argonne Leadership Computing Facility, which is supported under DOE contract DE-AC02-06CH11357. \\
\indent A.~Pilkington is supported in the UK by the Royal Society. \\
\indent S.~Pl{\"a}tzer  is supported by a Marie Curie Intra European Fellowship within the 7th European Community Framework Programme (PIEF-GA-2013-628739). \\
\indent C.T.~Potter thanks the Alder Institute for High Energy Physics (AIHEP) for financial support. \\
\indent A.~Pukhov thanks LAPTH for his hospitality. \\
\indent I.~Puljak is supported by Croatian Science Foundation under project 7118. \\
\indent J.~Quevillon is supported by  STFC under grant ST/L000326/1. \\
\indent T.~Robens thanks CERN-TH and the University of Warsaw for their hospitality while parts of this work were completed, and G.~Chalons, D.~Lopez-Val, and G.M.~Pruna for fruitful collaboration on related work. \\
\indent J.~Rojo is supported by an STFC Rutherford Fellowship and grant ST/K005227/1 ST/M003787. \\
\indent J.C.~Rom{\~a}o was partially supported by Funda{\c c}{\~a}o para a Ci{\^e}ncia e a Tecnologia (FCT, Portugal) through the projects CERN/FP/123580/2011 and CFTP-FCT Unit 777 (UID/FIS/00777/2013) which are partially funded through POCTI (FEDER), COMPETE, QREN and EU. \\
\indent M.O.P.~Sampaio is funded through the grant BPD/UI97/5528/2017 and through the CIDMA project UID/MAT/04106/2013.\\
\indent V.~Sanz is supported by STFC under grant ST/J000477/1. \\
\indent J.J.~Sanz-Cillero is partially supported by the Spanish Ministry MINECO under grant FPA2013-44773-P. \\
\indent M.~Sch{\"o}nherr acknowledges support by the Swiss National Science Foundation under contract PP00P2-128552. \\
\indent U.~Schubert is supported by the Alexander von Humboldt Foundation, in the framework of the Sofja Kovalevskaja Award 2010, ``Advanced Mathematical Methods for Particle Physics". \\
\indent S.~Sekula is supported by the US Department of Energy under grant DE-SC0010129. He gratefully acknowledges SMU's Center for Scientific Computation for their support and for the use of the SMU ManeFrame Tier 3 ATLAS System. \\
\indent J.~Shelton is partially supported by US Department of Energy under grant DE-SC0015655. \\
\indent F.~Siegert is supported by the German Research Foundation (DFG) under grant  SI 2009/1-1. \\
\indent J.P.~Silva is supported in part by the Portuguese Fundacao para a Ciencia e Tecnologia under contract UID/FIS/00777/2013. \\
\indent M.~Sjodahl is supported by the Swedish Research Council under contract 621-2012-2744. \\
\indent P.~Slavich is supported in part by the French ANR Young Researchers project ``HiggsAutomator'' (ANR-15-CE31-0002-01). \\
\indent M.~Slawinska is supported by the research programme of the Foundation for Fundamental Research on Matter (FOM), which is part of the Netherlands Organisation for Scientific Research (NWO). \\
\indent T.~Stebel acknowledges support of Marian Smoluchowski Research Consortium Matter Energy Future from KNOW funding and Polish National Science Centre grant DEC-2014/13/B/ST2/02486. \\
\indent T.~Stefaniak is supported by US Department of Energy grant number DESC0010107 and a Feodor-Lynen research fellowship sponsored by the Alexander von Humboldt foundation. \\
\indent I.W.~Stewart is supported by the US Department of Energy under grant DE-SC0011090 and by the Simons Foundation through the Investigator grant 327942. \\
\indent M.J.~Strassler thanks Harvard University's theory group for its hospitality. \\
\indent S.~Su is supported by US Department of Energy under grant DE-FG02-04ER-41298. \\
\indent X.~Sun is supported by NSFC China. \\
\indent F.J.~Tackmann is supported by the German Science Foundation (DFG) through the Emmy-Noether Grant No. TA 867/1-1. \\
\indent R.~Teixeira De Lima is supported by the US Department of Energy. \\
\indent R.S.~Thorne is supported by STFC under grant  ST/L000377/1 and and he thanks the members of the MMHT group and PDF4LHC working group for many helpful discussions. \\
\indent P.~Torrielli has received funding from the European Union 7th Framework programme for research and innovation under the Marie Curie grant agreement 609402-2020 researchers: Train to Move (T2M). \\
\indent M.~Tosi thanks Josh Bandavid. \\
\indent F.~Tramontano is partially supported by the INFN Iniziativa Specifica PhenoLNF. \\
\indent Z.~Tr{\'o}cs{\'a}nyi is supported by the Hungarian Scientific Research Fund grant K-101482 and the Swiss National Science Foundation SCOPES-JRP grant IZ73Z0-152601. \\
\indent M.~Trott thanks the Villum Foundation for support. \\
\indent I.~Tsinikos is supported by the FRS-FNRS ``Fonds de la Recherche Scientifique'' and in part by the Belgian Federal Science Policy Office through the Interuniversity Attraction Pole P7/37. \\
\indent A.~Vicini was supported in part by an Italian PRIN2010 grant, by a European Investment Bank EIBURS grant. \\
\indent D.~Wackeroth is supported in part by the US National Science Foundation under grant PHY-1417317. \\
\indent C.E.M.~Wagner is supported by the US Department of Energy under grant DE-FG02-13ER41958. His work at ANL is supported in part by the US Department of Energy under grant DE-AC02-06CH11357. \\
\indent M.~Wiesemann is supported in part by the Swiss National Science Foundation under contract 200021-156585. \\
\indent C.~Williams acknowledges support provided by the Center for Computational Research at the University at Buffalo. \\
\indent L.L.~Yang is supported in part by the National Natural Science Foundation of China under grant 11575004. \\
\indent M.~Zaro is supported by the European Union's Horizon 2020 research and innovation programme under the Marie Sklodovska-Curie grant agreement No 660171. \\
\indent J.~Zupan is supported in part by the US National Science Foundation under CAREER grant PHY-1151392. \\

\clearpage
